<?xml version="1.0" encoding="UTF-8"?><AmsatList>
<Satellites>
		<Name>Raavana 1   </Name>
		<Status>Operational </Status>
		<NasaID>44329</NasaID>
		<UpdateDate>2019-05-07</UpdateDate>
		<SatelliteInformationStatus>Draft</SatelliteInformationStatus>
		<LaunchData>
		 <LaunchDate>2019-04-17</LaunchDate>
		 <LaunchingSite> </LaunchingSite>
		</LaunchData>
		<OSCARNumber> </OSCARNumber>
		
		
		<Information>
			<Title>IARU Coordination</Title>
			<Value> http://www.amsatuk.me.uk/iaru/finished_detail.php?serialnum=616 </Value>
			<Description lang="EN"> coordinated by IARU  </Description>
			<Description lang="FR"> coordonné par l'IARU </Description>
		</Information>
		<Information>
			<Title>Bird3 hamradio information</Title>
			<Value> 	http://birds3.birds-project.com/document/amateur/ </Value>
			<Description lang="EN"> Radio documents</Description>
			<Description lang="FR"> documents radio</Description>
		</Information>


	
		<RadioData>
						<Beacons>
				<Name> Beacon </Name>
				<Frequency>  435375000 </Frequency>
				<Modes>
					<Mode>  CW  </Mode>
					<Speed> </Speed>
				</Modes>
								<Modes>
					<Mode>  GMSK  </Mode>
					<Speed> 9600</Speed>
				</Modes>
				<CallSign> </CallSign>
			</Beacons>		
		</RadioData>
		<TelemetryData>
 
				<DescriptionURL>
			<Title>   </Title>
			<Value>  </Value>
		</DescriptionURL>
<ReportURL>
			<Title> BIRDS Project - JGMNB </Title>
			<Value> https://www.formpl.us/form/6372043568185344 </Value>
		</ReportURL>
		<ReportEmail></ReportEmail>
		<SoftwareURL></SoftwareURL>
		<Description></Description>
		</TelemetryData>
	</Satellites>
	</AmsatList>